Subject: Insurance premiums
From: "Michael B" <[email-masked]>
To: "Sue Camp" <[email-masked]>
Date: Thu, 17 Apr 2014 10:38:56 -0400

Hello Sue.
I just got my statement and it looks as though my home premiums went up again.  I was paying $858 annually and the new statement has $989 as the premium owed.  There is a bit more coverage included but it doesn't seem enough to merit a 15% increase.  Can you please shop it for me and see if there is something comparable?  I will be shopping it myself to see what is the best pricing.  Let me know what you come up with.
Thank you,
Michael Bishop